DF(1)

NAME
df - disk free

SYNOPSIS
df [ -i ] [ filesystem ... ] [ file ... ]

DESCRIPTION
Df prints out the amount of free disk space available on the specified filesystem, e.g. ``/dev/rp0a'', or on the filesystem in which the specified file, e.g. ``$HOME'', is contained. If no file system is specified, the free space on all of the normally mounted file systems is printed. The reported numbers are in kilobytes.

Other options are:

-i  Report also the number of inodes which are used and free.

FILES
/etc/fstab    list of normally mounted filesystems

SEE ALSO
fstab(5), icheck(8), quot(8)